import path_setting
from in_common.base_request import BaseRequest


class doctor_v2_request(BaseRequest):

    def __init__(self):
        self.data = self.api_load(path_setting.DOCTOR_V2_CONFIG)

    #医生主页商品列表
    def services(self):
        return self.api_send(self.data["services"])


if __name__ == '__main__':
    #打印医生主页商品列表接口返回
    print(doctor_v2_request().services())